[Hippo-cms7-user] Re: Easyforms trouble

JoostO joost.oudeman at indivirtual.com
Tue Feb 9 16:12:00 CET 2010


I'm not using that newer version, since I run 7.1, I'm trying to get to 7.2
btw.
There is no specific reason for extending, I just like to keep my beans in
one project to keep perspective, and for cases I do want to update
functionality.
-- 
View this message in context: http://n2.nabble.com/Easyforms-trouble-tp4519232p4541562.html
Sent from the Hippo CMS 7 mailing list archive at Nabble.com.



More information about the Hippo-cms7-user mailing list